Joplin desktop 安全漏洞 CVE-2020-15930 CNNVD-202009-1463

4.3 AV AC AU C I A
发布: 2020-09-24
修订: 2020-09-29

Joplin是一款开源的笔记和待办事项应用程序。 Joplin desktop 1.0.190版本到1.0.245版本中存在安全漏洞,该漏洞允许攻击者通过恶意HTML embed标签执行任意代码。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息